/*
Theme Name: Patti Child
Theme URI: http://deliciousthemes.com/
Description: Creative / Portfolio One-Page Theme
Author: Madalin Tudose
Author URI: http://deliciousthemes.com/
Template: patti
Version: 1.4
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../patti/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
div.wpcf7-validation-errors {
  clear: both;
  position: relative;
  top: 15px;
}

.wpb_text_column.medium-logo {
	padding-top: 18px;
}


.wpb_text_column.small-medium-logo {
    padding-top: 32px;
}

.wpb_text_column.small-logo {
    padding-top: 45px;
}

.devicon {
	font-size: 5em;
}

.vc_row.tech-icons {
	max-width: 50%;
    margin: 0 auto;
}

.tech-icons .wpb_wrapper {
	text-align: center;
}

html .wpb_row.no-margin {
    text-align: center;
}

#bottomfooter .percent-one-half {
    display: flex;
    flex-direction: row;
    margin-right: 0;
    padding: 0 5%;
    text-align: right;
}

div.ISO-cert-no {
	display: flex;
	align-items: center;
	flex-direction: column;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	margin: 0 10%;
}

#bottomfooter .percent-one-half > img:first-child {
	padding-top: 2px;
}

#bottomfooter .percent-one-half > img:last-child {
	margin-top: 5px;
}

@media only screen and (min-width: 1279px) {
	#bottomfooter .centered-wrapper > .percent-one-fourth:first-child {
		margin-left: -50px;
		width: auto;
	}
}

@media only screen and (max-width: 900px) {
	.centered-wrapper {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	#bottomfooter .percent-one-half {
		flex-direction: column;
		margin: 0;
		padding: 0;
		align-items: center;
	}

	#bottomfooter .percent-one-half > img {
		margin-bottom: 20px;
	}

	#bottomfooter div.ISO-cert-no {
		margin-bottom: 20px;
	}

	#bottomfooter .percent-one-fourth {
		width: auto;	
	}
}
